Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:32:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240371457 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569969978            03:25 PM, 08th Mar                     hi                    Hello           03:26 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           03:26 PM, 08th Mar                     hi                    Hello           03:26 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           03:26 PM, 08th Mar                     hi                    Hello           03:26 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           03:26 PM, 08th Mar                     hi                    Hello           03:27 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           03:27 PM, 08th Mar                     hi                    Hello           03:27 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           03:27 PM, 08th Mar                     hi                    Can u help on my order status           03:27 PM, 08th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:29 PM, 08th Mar                   fatma                   Could you please share your order number so that I can assist you further?           03:29 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:31 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:32 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210467